div.ct07 {padding:0; margin-bottom: 10px;}
div.ct07 td {padding:0px; vertical-align: top;}

div.ct07 td.left {width:17px;}
div.ct07 td.right {width:19px;}

div.ct07 tr.top td {height:15px;}
div.ct07 tr.bottom td {height:20px;}

div.ct07 tr.top td.left {background:url(images/top_left_s1.png) no-repeat top left;}
div.ct07 tr.top td.middle {background:url(images/top_middle_s1.png) repeat-x top;}
div.ct07 tr.top td.right {background:url(images/top_right_s1.png) no-repeat top right;}

div.ct07 tr.mid td.left {background:url(images/left_s1.png) repeat-y left;}
div.ct07 tr.mid td.right {background:url(images/right_s1.png) repeat-y right;}

div.ct07 tr.bottom td.left {background:url(images/bottom_left_s1.png) no-repeat bottom left;}
div.ct07 tr.bottom td.middle {background:url(images/bottom_middle_s1.png) repeat-x bottom;}
div.ct07 tr.bottom td.right  {background:url(images/bottom_right_s1.png) no-repeat bottom right;}

div.ct07 td.content {background:#ebebeb;}
div.ct07 div.inner {overflow: hidden; padding:1px 15px;}


